.mainbody {
	background-color: #C0C0C0;
	color: #000000; 
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	margin: 0px; 
	padding: 20px 0px 20px 0px; 
	position: relative;
	text-align: center; 
	width: 100%; 
}
.bdywrpr {
	width:996px; 
	height:auto; 
	text-align:left; 
	margin:0 auto; 
	z-index:1;
}
#skiplink a {
	width: 0;
	position: absolute;
	overflow: hidden;
	height: 0;
}
#skiplink a:active, #skiplink a:focus {
	width: auto;
	padding: 3px 5px 5px;
	border: 1px solid #FFFFFF;
	background-color: #666666;
	color: #FFFFFF;
	font-weight: bold;
	font-size: 13px;
	position: absolute;
	overflow: visible;
	height: auto;
	top: 3px;
	right: 3px;
	z-index: 5;
}
#banner-wrapper {
	width: 996px; 
	padding: 0px; 
	margin: 0px;
	overflow:hidden;
	background-color: #000033;
	background-image: url(/euf/assets/images/2009/inter-header-banner-BG.gif);
	background-repeat: no-repeat;
}
#banner-image {
	float: left;
	margin: 0px;
	padding: 3px 0px 2px 7px; 
	width: 540px; 
}
#bannerImg {
	padding:0px; 
	margin:0px; 
	border:0px; 
	position: relative;
}
#banner-area-search {
	float: right;
	border: 0px;
	margin: 0px;
	padding: 20px 20px 0px 0px; 
	text-align: right;
	width: 180px; 
}
#content-wrapper {
/*	background-color: #FFFFFF; */
	width: 920px; 
	min-height: 648px; 
	text-align: left; 
	margin: 0 auto; 
	z-index: 1;
	clear: both;
}
#content-area-template-B {
	min-height: 521px; 
	/*padding: 10px 10px 0px 10px; */
	margin: 0px;
	line-height: 140%;
}
#content-footer-divider {
	text-align:center;
	width:920px;
	margin: 30px 38px 0px 38px;
	padding:0px;
	clear: both;
}
/*------ footer formatting------------------*/
#footer-area {
	clear: both;
/*	height: 50px; */
	font-size: 10px;
	text-align: center;
	width: 100%;
	vertical-align:middle;
}
#footer-area-links {
	margin: 0px;
	padding: 5px 0px 0px 0px;
}
#footer-area-links a {
	text-decoration: none;
}
#footer-area-links a:hover {
	text-decoration: underline;
}
#footer-address {
	margin: 10px 0px 0px 0px;
}
#footer-review {
	margin: 10px 10px 0px 10px;
	padding-bottom: 10px;
	background-color: #ffffff;
	color: #666666;
	font-size: 10px;
	text-align:center;
}

a img {
	border: 0;
}

a {
	text-decoration: none;
    /*fix IE appearing over mega menu drop down. 20101215*/
    position: static;
}

a:link {
	/*color: #00f;*/
}

a:visited {
	color: #609;
	text-decoration: underline;
}

a:hover {
	color: #c00;
	text-decoration: underline;
}

h1 {
	font-size: 2.083em;
	font-weight: normal;
	line-height: 1.8em;
	color: #009;
}

h2 {
	font-size: 1.333em;
	line-height: 1.4em;
	font-family: Arial, sans-serif;
    font-weight: bold;
	color: #009;
}

h3 {
	font-size: 12px;
	font-weight: bold;
	color: #009;
}

h4, h5, h6 {
	font-size: 12px;
	font-weight: bold;
	color: #000;
}

.clear {
	overflow: hidden;
	clear: both;
	height: 0;
	margin: 0;
	padding: 0;
	font-size: 1px;
	font-size: 0.01em;
	display: block;
}
.seeall {
	text-indent: 25px;
	list-style-type: none;
	font-style: normal;
}
.hideme {
	display: none;
}
.page-title {
	font-size: 14px;
	font-weight: bold;
	color: #009;
}
div.va-section-header a:link,
div.va-section-header a:hover,
div.va-section-header a:visited {
    font-style: italic;
    color: white;
}

/* added 20101215 */
.links{float:left; padding:5px 0px 5px 0px; background-color:#ffffff; width:99%;}
.links h3{padding-top:0}
.helpLinks{float:left;margin-left:10px;padding:0 10px 14px;
    border-radius:10px;-moz-border-radius:10px;-webkit-border-radius:10px;
    max-width:22%;min-width:20%}
.links p{padding-top:10px;}

/* ROW 1 Welcome Message */
.alertlinks{float:left; margin:0 0 0 0px; overflow:hidden;max-width:920px;}
.alertlinks .link{background:#ffffff;float:left; min-height:100px;margin:0px 0px 5px 0px;padding:10px; width:894px;border:1px solid #DADADA;text-align:left;border-radius:4px;-moz-border-radius:4px;-webkit-border-radius:4px;}
.alertlinks .link:hover,.quicklinks .link:focus{background:#efefef;}
.alertlinks .link:hover a,.quicklinks .link:focus a{color:#000099;}
.alertlinks .link a{color:#000033;display:inline;padding-top:1px;outline:none;text-decoration:none;}
.alertlinks .link a span{}

/* ROW 2 3x3 category boxes */
.quicklinks{margin:0 0 0 0px;overflow:hidden;max-width:960px;}
.quicklinks .link{background:#ffffff;float:left; height:217px; margin:0 5px 5px 5px;padding:10px;width:222px;border:1px solid #DADADA;text-align:left; border-radius:4px;-moz-border-radius:4px;-webkit-border-radius:4px;}
.quicklinks .link:hover,.quicklinks .link:focus{background:#efefef;}
.quicklinks .link:hover a,.quicklinks .link:focus a{color:#000099;}
.quicklinks .link a{color:#000033;display:block;padding-top:1px;outline:none;text-decoration:none;}
.quicklinks .link a span{}

.quicklinks .answers{height:435px;position:relative;right:5px;}

a.ygtvspacer { text-decoration: none; }

/* Popular Answers Section */
.popular_area {float:left; margin:0 0 0 0px;overflow:hidden; min-height:400px; width:255px;background-color:#ffffff;}
.popular_area .link{background-color:#ffffff;float:left; margin:0px 0px 0px 0px; padding:5px;width:200px;border:1px solid #DADADA;text-align:left; border-radius:4px;-moz-border-radius:4px;-webkit-border-radius:4px;}
.popular_are .link:hover,.quicklinks .link:focus{background:#efefef;}
.popular_are .link:hover a,.quicklinks .link:focus a{color:#000099;}
.popular_are .link a{color:#000033;display:block;padding-top:1px;outline:none;text-decoration:none;}
.popular_are .link a span{}
 